{% extends 'base.html' %}

{% block content %}
<br/><br/><br/><br/>
<div class="container mt-5">
    <div class="modal-dialog modal-notify modal-danger" role="document">
        <!--Content-->
        <div class="modal-content">
            <!--Header-->
            <div class="modal-header">
                <p class="heading lead">User Not Verified</p>
            </div>

            <!--Body-->
            <div class="modal-body">
                <div class="text-center">
                    <i class="fas fa-times fa-4x mb-3 animated rotateIn"></i>
                    <p>Your account is not verified. Click <a href="{% url 'resend_sms' %}">here</a> to verify it.</p>
                </div>
            </div>

        </div>
        <!--/.Content-->
    </div>
</div>
{% endblock %}